import junit.framework.Test

/**
 * Provides a unit test runner for IDEA.
 * http://blog.marktye.com/2009/03/running-grails-unit-tests-in-intellij.html
 */
public class AllUnitTestSuite extends AllTestSuite {

  private static final String BASEDIR = "./test/unit"
  private static final String PATTERN = "**/*Tests.groovy"

  public static Test suite() {
    return suite(BASEDIR, PATTERN)
  }

}